Table of Contents

Class: SOCKSv4Factory | Twisted-0.19.0/twisted/protocols/socks.py
--- | ---
### A factory for a SOCKSv4 proxy. Constructor accepts one argument, a logfile.
Base Classes |
--- | ---
protocol.Factory
Methods |
--- | ---
__init__ buildProtocol
| __init__
    __init__ ( self,  log )
| buildProtocol
    buildProtocol ( self,  addr )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0